#ifndef __TDESVN_EVENTS_H
#define __TDESVN_EVENTS_H

#include <tqevent.h>
#include "src/svnqt/svnqt_defines.h"

class FillCacheStatusEvent:public TQCustomEvent
{
    public:
        FillCacheStatusEvent(TQ_LLONG current,TQ_LLONG max);
        TQ_LLONG current()const{return m_current;}
        TQ_LLONG max()const{return m_max;}
    private:
        TQ_LLONG m_current,m_max;
};

#endif
